platform :ios, '8.0'
pod 'AFNetworking', '~> 3.1.0'
pod 'FMDB', '~> 2.6'
pod 'Masonry', '~> 0.6.4'
pod 'ZipArchive', '~> 1.4.0'
pod 'MMDrawerController', '~> 0.6.0'
pod 'IQKeyboardManager', '~> 4.0.2'
pod 'SDWebImage', '~> 3.7.5'
pod 'MJRefresh', '~> 3.1.0'
pod 'MBProgressHUD', '~> 0.9.2'
pod 'GDataXML-HTML', '~> 1.3.0'
pod 'AliPay', '~> 2.1.2'
